Ergänzung Position Urheberrecht II: Vereinfachte Lizenzierung nicht zu Lasten von Copyleft

08 February 2013 19:36 - Valio

Status: Considered Start date: 08 February 2013

Priority: Normal Due date: 10 March 2013

Assignee: mastgans % Done: 0%

Category: Party program Estimated time: 0.00 hour

Target version: PV 2013v1   

Description

Antrag:

Im Positionspapier "Modernisierung des Urheberrechts" wird im Abschnitt  "Vereinfachte Lizenzierung von kombinierten Werken"

folgender Text

Kombinierte Werke, welche man auch kommerziell verwerten will, erfordern eine vereinfachte Einwill

igung durch den Urheber. Die Beschränkung der Schutzdauer würde in diesem Bereich bereits vieles v

ereinfachen. Während das Urheberrecht aber noch gültig ist, sollte die Lizenzierung vereinfacht we

rden.

geändert zu

Kombinierte Werke, welche man auch kommerziell verwerten will, erfordern eine vereinfachte Einwill

igung durch den Urheber. Die Beschränkung der Schutzdauer würde in diesem Bereich bereits vieles v

ereinfachen. Während das Urheberrecht aber noch gültig ist, sollte die Lizenzierung vereinfacht we

rden, 

jedoch nicht zu Lasten der Intention von Copyleft-Lizenzen

.

 Begründung:

Im entsprechenden Abschnitt ging es - gemäss meiner Erinnerung - primär darum sehr störende Einzelfälle zu beseitigen, in denen

Remix-Künstler (wie GirlTalk oder DJ DangerMouse) praktisch unüberwindbare Hürden durch Rechteverwerter (nicht KünstlerInnen)

in den Weg gelegt wurden, da die Lizensierung dutzender Schnipsel praktisch abgeblockt wurde. Nicht berücksichtigt wurde, wie

sich diese Forderung im Gesamtbild auf andere Bereiche auswirken kann. Da die Forderung sehr unspezifisch ist, gibt es etwa

Umsetzungsvarianten welche Copyleft-Konzepte vollständig untergraben könnten. Mit dieser Ergänzung soll präzisiert werden, dass

wir die Intention der Copyleft-Lizenzen im Grundsatz unterstützen und nicht durch jede denkbare Umsetzung dieser Forderung nicht

untergraben wollen.

History

#1 - 08 February 2013 19:40 - admin

- Due date set to 10 March 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#2 - 08 February 2013 19:47 - Valio

sollte eine "Motion" sein; wenn möglich bitte entsprechend abändern!

#3 - 08 February 2013 19:50 - admin

- Assignee set to mastgans

Assign unassigined ticket to project leader

#4 - 08 February 2013 21:43 - Atropos

- Tracker changed from Information / Varia to Motion

- Category set to Party program

- Target version set to PV 2013v1
#5 - 09 February 2013 18:58 - Atropos

- Description updated

#6 - 10 February 2013 01:20 - Valio

WTF?

Bitte alte Version wiederherstellen!

Die Ergänzung ist eben gerade der Teilsatz ", jedoch nicht zu Lasten der Intention von Copyleft-Lizenzen", die im alten Text NICHT vorkommt.

Ist nicht angriffig gemeint (auch wenn's so tönt); ich verstehe einfach nicht, wie du auf die Idee gekommen bist das so anzupassen...

#7 - 10 February 2013 07:14 - Atropos

- Subject changed from Ergänzung Position Urheberrecht: Vereinfachte Lizenzierung nicht zu Lasten von Copyleft to Ergänzung Position Urheberrecht

II: Vereinfachte Lizenzierung nicht zu Lasten von Copyleft

- Description updated

#8 - 10 February 2013 07:15 - Atropos

passt es jetzt wieder? bitte heute dann im Antragsbuch daruaf achten ob ich es richtig kopiert habe.

#9 - 10 February 2013 12:03 - Valio

Jein; jetzt ist ", jedoch nicht zu Lasten der Intention von Copyleft-Lizenzen" im neuen Text 2 mal drin.

Auf der ersten Zeile bitte den Teilsatz am Ende löschen; like this

Kombinierte Werke, welche man auch kommerziell verwerten will, erfordern eine vereinfachte Einwilligung durch 

den Urheber. Die Beschränkung der Schutzdauer würde in diesem Bereich bereits vieles vereinfachen. Während das

 Urheberrecht aber noch gültig ist, sollte die Lizenzierung vereinfacht werden

, jedoch nicht zu Lasten der Intention von Copyleft-Lizenzen

.

#10 - 10 February 2013 21:18 - mastgans

- Status changed from New to Tabled

#11 - 10 February 2013 21:21 - mastgans

- Description updated

#12 - 10 February 2013 21:22 - mastgans

- Description updated

#13 - 24 February 2013 21:31 - Atropos

- Status changed from Tabled to Considered
